/*	BEGIN GLOBAL STYLES */

/* Set everything's font size to be the size of its parent */
* { font-size: 100%; }

/* Remove all margins & borders and force them to something later */
* {  border: 0; margin: 0 ; padding: 0; }

/* The top section of styles concerns colors, fonts and such.  There's
   another section below that deals with sizes, borders, margins, etc.
   */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #CCCCCC;
	background-image: url("https://www.reg.uci.edu/images/bg2.jpg");
	font-size: 80%;
}
/*This is so that Safari would not have bigger font sizes than IE*/
/* This hack below allows larger fonts on non-IE browsers 
html>body { font-size: 90%; }*/

/* updated 2005_12_14 for search pages hr,input */
hr {
	margin: 5px auto 5px auto;
/*	color: #999999;
	background-color: #000000;*/
	height: 2px;
	width: 80%;
	text-align: center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
}

input.submit {
	border: 2px #CCCCCC;
	border-style: outset;
	padding: 0.10em;
	background-color: #CCCCCC;
	color: #333333;
	font-size: 90%;
	font-weight: bold;
}

input.text {
	border: 1px solid #000000;
	height: 17px;
}

a {
	text-decoration: none;
	color: #000066 ;
}

td { vertical-align: top; }
th { vertical-align: top; text-align: left; }
a:link { color: #0000b3 ; }
a:visited { color: #9966CC; }
a:hover { color: #993333; }

table {
	border-collapse: separate;
	empty-cells: show;
}

/* When using h3, add a <span>...</span> around the text.  This
   provides a header with a blue line in the background a white
   background behind the letters
*/
h3 {
	text-align: center;
	background-image: url("https://www.reg.uci.edu/images/hrline.gif");
	background-position: center left;
	background-repeat: repeat-x;
}
h3 span { 
  background-color: white;
  color: #0064a4;
  text-transform: uppercase;
}

h2 span { text-transform: uppercase; }
h2 { text-transform: uppercase; }

h1 { text-transform: uppercase; }
h1 span { text-transform: uppercase; }


/*	END GLOBAL STYLES */

/* The "container" holds the entire "page", allowing the browser to
   expand yet keeping the "page" in the center.
*/
#tbl-container {
	background-color: white;
	width: 800px;
	/* Allow the table to "float" in the middle of the browser */
	margin-left: auto;
	margin-right: auto;
}

#tbl-container-flex {
	background-color: white;
	width: 100%;
}

#maps { 
	float: left;
	padding-left: .5em;
	color: #000000;
	font-size: 80%;
	font-weight: normal;
	text-transform: uppercase;
}

#datetime { 
	float: right;
	color: #000000;
	font-size: 80%;
	font-weight: normal;
	text-transform: uppercase;
	text-align: right
  
	/*Defines Max width in all mozilla browsers*/
	/* max-width: 400px; */
  
	/*Internet explorer hack to make max-width work correctly: http://www.svendtofte.com/code/max_width_in_ie/*/
	/*seems to break it a little, making a margin on the left hand side.*/
	/* width:expression(400 + "px"); */
}

/* Banner */
#hdr-row { height: 90px; }

#hdr-td {
	background-image: url("/images/off_reg.jpg");
	background-color: #0064a4;
	background-repeat: repeat-y;
	
}

#mouseover {
	float:left;
	text-align:left;
}

#srchbox{
	font-size: 80%;
	float: right;
	color: #FFFFFF;
	padding-top: 1em;
	right: 10px;
}

/* IE5 Mac hack. IE 5 can't see the next line, but other browsers can. \*/
#srchbox { text-align: left; }	
/* End IE Hack */

#srchbox h2 { font-size: 1.1em; }

/* IE5 Mac hack. IE 5 can't see the next line, but other browsers can. \*/
#srchbox h2 { text-align: left; }
/* End IE Hack */

#srchbox .srchbutton { padding-bottom: .5em; }



/* Navigation row */
#audience_nav { 
	text-align: center;
	background-color: #335588;
	color: #ffe273;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	/* 060125 cc - changed to copy www.gse.uci.edu, who made the hover look better.
	padding-bottom: 3px; */
	padding: 0px 0px 2px 0px;
}

/* This 'a' has a border color set to the same color as the background
   of the #audience_nav, because without it, IE has a problem changing
   the background color during a hover.  Instead of changing the
   background color of just the 'a', it also changes the color of the
   right padding of the enclosing 'span'. But, with a border, the
   background color is changed just within the 'a' element.
*/

#audience_nav a { color: #ffffff; }

#audience_nav a:hover { 
	background-color: #fbedb5;
	color: #ffd200;
	/* 060125 cc - added to copy www.gse.uci.edu, who made the hover look better. */
	padding: 0px 0px 2px 0px;
}

/* 060126 cc - duplicated entries for expandable width using <td>s */
#audience_nav_background { background-color: #ffd200; }

#audience_nav-flex td { 
	text-align: center;
	background-color: #ffd200;
	color: #000000;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 2px 0px;
}

#audience_nav-flex a { color: #000000; }

#audience_nav-flex a:hover { 
	background-color: #0064a4;
	color: #ffffff;
	/* 060125 cc - added to copy www.gse.uci.edu, who made the hover look better. */
	padding: 0px 0px 2px 0px;
}

#audience_nav_background2 { background-color: #c6beb5; }

#audience_nav-flex2 td { 
	text-align: center;
	background-color: #c6beb5;
	color: #000000;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
}

#audience_nav-flex2 a { color: #000000; }

#audience_nav-flex2 a:hover { 
	background-color: #0064a4;
	color: #ffffff;
	/* 060125 cc - added to copy www.gse.uci.edu, who made the hover look better. */
	padding: 0px 0px 2px 0px;
}

#audience_nav_background3 { background-color: #F9AE6B; }

#audience_nav-flex3 td { 
	text-align: center;
	background-color: #F9AE6B;
	color: #000000;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
}

#audience_nav-flex3 a { color: #000000; }

#audience_nav-flex3 a:hover { 
	background-color: #0064a4;
	color: #ffffff;
	/* 060125 cc - added to copy www.gse.uci.edu, who made the hover look better. */
	padding: 0px 0px 2px 0px;
}





#audience_nav_background4 { background-color: #83abe1; }

#audience_nav-flex4 td { 
	text-align: center;
	background-color: #83abe1;
	color: #000000;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
}

#audience_nav-flex4 a { color: #000000; }

#audience_nav-flex4 a:hover { 
	background-color: #0064a4;
	color: #ffffff;
	/* 060125 cc - added to copy www.gse.uci.edu, who made the hover look better. */
	padding: 0px 0px 2px 0px;
}

#audience_nav_background5 { background-color: #F7EB5F; }

#audience_nav-flex5 td { 
	text-align: center;
	background-color: #F7EB5F;
	color: #000000;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
}

#audience_nav-flex5 a { color: #000000; }

#audience_nav-flex5 a:hover { 
	background-color: #0064a4;
	color: #ffffff;
	/* 060125 cc - added to copy www.gse.uci.edu, who made the hover look better. */
	padding: 0px 0px 2px 0px;
}

/* DATA row */

#resource_nav { 
	background-color: #f1f1e7; 
	width: 250px;
}

#ftr-row { 
	background-color: #f1f1e7;
	text-align: center;
	vertical-align: middle;
	font-size: 70%;
}

.caption { 
	clear: both;
	background-color: #cdd6c9;
	font-size: 90%;
	vertical-align: middle;
	text-align: center;
}

/* ********************************************************************** */
/* Put back some of the default margins & padding */
/* ********************************************************************** */
.lborder { border-left: 6px solid white; }
.rborder { border-right: 6px solid white; }
.tborder { border-top: 2px solid white; }
.bborder { border-bottom: 2px solid white; }
.lmargin { margin-left: 1em; }
.rightcolumn { padding-top: 10px; }
.tborder2 { border-top: 5px solid white; }
.bborder2 { border-bottom: 5px solid white; }

#resource_nav h2 { 
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: .5em;
}

#rightcolumn h2 { 
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: .5em;
}

#audience_nav span { 
	padding-left: .3em;
	padding-right: .3em;
	padding-top: .3em;
	padding-bottom: .3em;
}

#datetime { padding-right: .5em; }

.caption { padding: .1em; }

p { padding: 1em; }

/* This allows the H3 text to have a background of white */
h3 { margin: 1em; }
h3 span { 
	padding-left: 1em;
	padding-right: 1em;
}

/* We need to set the "default" borders & margins for the list
   elements, as we have that global 0 above */
ul { 
	margin: 0 0 0 .5em;
	padding: 0 0 0 1em; 
}
li { margin: .25em .25em .25em .25em; }

h1 { 
	color: #335588;
	font-size: 125%;
	margin: .5em;
}

#hdr-color {
	background-image: url(https://www.reg.uci.edu/images/ban800_20.jpg);
	background-repeat: repeat-y;
}
.imageBottomSpacer { 
	padding-bottom: 10px;
}

   /* <![CDATA[ */
.photo {
  text-align: center;
}

.logoLink {
float:left;
}

#maindata h3 {
text-align: center;
background-image: url("https://www.reg.uci.edu/images/hrline.gif");
background-position: center left;
background-repeat: repeat-x;
}

#page2data h2 {
color: #335588;
font-size: 15px;
margin-top: 13px;
padding-right: 10px;
}

#page2data input {
border: 1px solid;
}

#page2data textarea {
border: 1px solid;
}

.arrows {
	color: #72a5a2;
	text-decoration: none;
	font-size: 10px;
}

.hardright {
float: right;
margin-right: 100px;
}

.stamps {
text-align: center;
vertical-align: middle;
border-left: 6px solid white; 
}

#resources {
margin-bottom: 10px;
}

#disclaimer {
font-size:12px;
}

#contentlinks {
color: #FF9900;
margin-left: 8px;
margin-bottom: 8px;
margin-top: 8px;
}

/*search page */
#searchcontent{
  text-align: center;
}

/* 060213 cc - created inset class for bordered tables */
.inset table {
	border: 1px solid #000066;
	text-align: center;
	margin: 0px;
}

.inset td {
/*	border-right: 1px solid #000066; */
	vertical-align: middle;
	padding: 1px;
}

.inset tr {
  padding-left: 5px;
  padding-right: 5px;
}

.inset_bborder { border-bottom: 1px solid #000066; }
.inset_tborder { border-top: 1px solid #000066;}
.inset_borders {
	border-bottom: 1px solid #000066;
	border-top: 1px solid #000066;
}

.inset_title {
/*  background-color: #339999; */
	background-color: #cdd6c9;
	text-align: center;
/*  color: #FFFFFF; */
	color: #000066;
}

.inset_title td {
	border-bottom: 1px solid #000066;
}

.inset_title h2 {
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold; 
}

.inset_spacing {
	background-color:#E2E2E2;
	margin: 10px;
}

/* 060302 cc - this list class */
.compact_list h2 {
	margin: 1em .5em 0 .5em;
	padding: 0;
}

.compact_list p {
	margin: .5em 0 0 .25em;
	padding: 0;
}

.compact_list li {
	margin: 0 .25em 0 .25em;
}

.compact_list ul {
	margin: 0 0 0 .25em;
}

/* 060405 cc - added these list classes */
.numbered_list {
	list-style-type: decimal;
	list-style-position: outside;
}

.numbered_list li {
	margin: 1em 1em 1em 4em;
}

.lowroman_list {
	list-style-type: lower-roman;
	list-style-position: outside;
}

.lowroman_list li {
	margin: 1em 1em 1em 4em;
}

/* 060426 cc - added this class for the template layout pages */
.layout_view {
/*	border: 1px solid black; */
	text-align: center;
	align: center;
	vertical-align: middle;
}

/* 060724 cc - this is strictly css for the policy site's welcome message */
#welcome {
    text-align: center;
	font-size: 95%;
	font-style: italic;
}
#welcome p {
	margin: 0 0 0 0;
	padding: 0;
}
#welcome table {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}
#welcome td {
    height: 95px;
	border: 1px solid #000066;
	vertical-align: middle;
}

.beigebkgd {
	background-color: #f1f1e7; 
}












    <!--/* <![CDATA[ */
       /* Place Reg Office search box on the middle right of banner image. */
	#srchbox-g {
		/* position: absolute; */
		/* top: 12px;	/* GU: Old value was 25px; */
		/* left: 490px;	/* GU: Old value was 500px; */
		position: relative;
		float: right;
		width: 280px;
		margin: 10px 20px 0 0;
		padding: 0;
		overflow: hidden;
		font-weight: normal;
		/* border: green 1px solid;   /* debug */
	}
	#srchbox-g form {   /* This is the web form for the search field. */
		padding: 0;
		margin: 0;
		/* border: purple 2px solid;   /* debug */
	}
	#srchbox-g h3 {  /* This is the title text for the search box. */
		display: block;
		overflow: hidden;
		text-align: left;
		padding: 0 0 5px 0;
		margin: 0;
		color: white;
		font: normal 130% Times New Roman,Times,serif;
		white-space: nowrap;
		background-image: none;  /* turn off Jenny's horizontal line for regular h3 headers */
		/* border: black 3px solid;   /* debug */
	}
	#srchbox-button {  /* This is UCI's hokey "Go" button for the search box. */
		position: absolute;  /* Place "Go" image at far right, just above input box. */
		top: 0px;
		left: 235px;
		/* border: red 1px solid;   /* debug */
	}
	#srchbox-input {  /* Extend the "search" input field to 20 pixels from right edge. */
		display: block;
		width: 270px;
		height: 1.3em;
		font-size: 120%;
		margin: 0;
		padding: 0;
		/* vertical-align: middle; */
	}
	
	#contact-footer {
		/* margin-top: 1em; */
		padding: 0.3em 0;
		/* background-color: #f1f1e7; */
		text-align: center;
		vertical-align: middle;
		font: normal 150% Times New Roman,Times,serif;
		line-height: 130%;
		letter-spacing: 0;
		word-spacing: 0;
	}
	#contact-footer #footer-office-title {
		font-size: 1.2em;
		font-variant: small-caps;
		/* letter-spacing: 0.1em; */
		word-spacing: 0.2em;
	}
	#contact-footer ul {   /* We're using an inline unordered list, rather than table formatting. */
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	#contact-footer li  {  /* For each menu bar item. */
		display: inline;	  /* display <li> horizontally, rather than vertically. */
		padding: 0;    /* 0.15em; */
		white-space: nowrap;      /* Don't allow text within links to wrap if user increases font size */
	}
	#contact-footer li.reg-email a  {   /* Use a more readable font for Reg email address. */
		color: black;		/* No need for link coloring. */
		/* font-family: Verdana, Arial, Helvetica, sans-serif; */
		text-decoration: none;
	}
	#contact-footer li.reg-email a:hover { color: #993333; }

    /* ]]> */-->